Settings.cpp File Reference
`#include "config.h"`
`#include "Settings.h"`
Include dependency graph for Settings.cpp:

Go to the source code of this file.

## Namespaces

| FIX

## Functions

bool | FIX::isComment (const std::string &line)
bool | FIX::isSection (const std::string &line)
std::string | FIX::splitSection (const std::string &line)
bool | FIX::isKeyValue (const std::string &line)
std::pair< std::string, std::string > | FIX::splitKeyValue (const std::string &line)
std::istream & | FIX::operator>> (std::istream &stream, Settings &s)